@media (min-width: 480px) {
    .front #header {
        height: 600px;
    }
    #mobile_menu_button {
        top:2em;
    }
    #header-background {
        height:800px;
    }
    #after_slideshow .hot-deals, #after_slideshow .check-availibility {
        padding-left:36px;
        padding-right: 36px;
        margin: 2em 0;
        text-align: center;
    }
    .not-front #header {
        height:330px;
    }
    .flexslider .slides img {
        height:auto;
        width:100%;
        right:0;
    }
    #google_translate_element {
	text-align: center !important;
	}
}
@media (min-width: 768px) {
    #block-webform-client-block-13 {
        width: 744px;
    }
    #header .container {
        padding: 1em 0 0;
    }
    #mobile_menu_button {
        top:3em;
    }
    #branding.col-xs-12 {
        width:100%;
        margin:0;
    }
    #branding.col-sm-4 {
        width: 33.33333333%;
    }
    #header-background {
        height: 100%;
    }
    .flexslider .slides img {
        height:auto;
        width:100%;
        right:0;
    }
    #map_canvas {
        width:100%;
        height:900px;
    }
    .page-node-7 #slideshow .triangle-down, .page-node-7 #slideshow .triangle-up {
        height:200px;
    }
    .triangle-up, .triangle-down {
        pointer-events: none;
    }
    #after_slideshow .deal-details .views-field-view-node a { 
        margin: 1em 0;
    }
    #after_slideshow .hot-deals, #after_slideshow .check-availibility {
        text-align: left;
    }
    #after_slideshow h2 {
        text-align: left;
    }
    #after_slideshow .deal-details .views-field-view-node a {
        width:100%;
    }
    .view-home-features .views-field-field-link a {
        width:70%;
    }
    #menu_bar ul.menu li.leaf a {
        text-shadow: none;
    }
    #menu_bar ul.menu li.leaf {
        padding:1em 0.3em;
        font-size: 0.85em;
    }
    webform-client-form-30, .webform-client-form-1 {
        width:80%;
    }
    .page-node-7  .triangle-up.gold {
        height:201px;
    }
    #footer-info, #footer-info h3 {
        text-align: left;
    }
    #footer-info .contact-info {
        margin-bottom: 0;
    }
    .not-front #header {
        height:230px;
    }
}
@media (min-width: 992px) {
    #menu_bar ul.menu li.leaf {
        padding:0 0.8em;
        font-size: 1.1em;  
    }
    #after_slideshow .deal-details .views-field-title {
        margin-bottom: 1em;
        margin-top: 0;
    }
    #block-webform-client-block-13 {
        width: 964px;
    }
    #branding.col-md-3 {
        width: 25%;
    }
    .front h1 {
        font-size: 3.8em;
        line-height: 40px;
    }
    #after_content {
        margin-top: 0;
    }
    #top-10 .button {
        margin-bottom: 0;
    }
    #footer-info #book-now, #footer-info #accommodation-info {
        display: block;
    }
    #footer-info ul.footer-contact {
        padding:inherit;
    }
    #top-10 .content {
        background: #b0d461; 
        padding: 0 0 3em;
    }
    .view-accommodation .view-content .group .triangle-up, .view-accommodation .view-content .group .triangle-down {
        height:201px;
    }
    .view-accommodation .view-content .group:nth-of-type(1) {
        background: 
            linear-gradient(
          rgba(103,184,230, 0.9), 
          rgba(103,184,230, 0.9)
            ),
            url('/sites/all/themes/qtowntop10/images/motel-bg.jpg') 0 50% no-repeat;
        overflow: hidden;
        background-size: cover;
    }
    .view-accommodation .view-content .group:nth-of-type(2) {
        background: 
            linear-gradient(
          rgba(255, 255, 255, 0), 
          rgba(255, 255, 255, 0)
            ),
            url('/sites/all/themes/qtowntop10/images/caravan-bg.png') 0 0 no-repeat;
        overflow: hidden;
        background-size: cover;
        position: relative;
        top: -250px;
        z-index: 200;
    }
    .view-accommodation .view-content .group:nth-of-type(3) {
        background: linear-gradient( rgba(0,90,119, 0.9), rgba(0,90,119, 0.9) ), url('/sites/all/themes/qtowntop10/images/lodge-bg.jpg') 0 50% no-repeat;
        overflow: hidden;
        background-size: cover;
        position: relative;
        margin-top:-500px;
    }
    .view-accommodation .view-content .group:nth-of-type(2) .triangle-up, .view-accommodation .view-content .group:nth-of-type(2) .triangle-down {
        display: none;
     }
    .view-accommodation .view-content .group:nth-of-type(3) {
        margin-top:-500px;
    }
    .view-accommodation .view-content .group:nth-of-type(2) .content  {
        padding-top: 300px;
        padding-bottom: 300px;
    }
    .view-accommodation .view-content .group:nth-of-type(1) .triangle-up div {
        border-bottom: 201px solid transparent;
    }
    .view-accommodation .view-content .group:nth-of-type(3) .triangle-down div {
        border-top: 201px solid transparent;
        border-right: 2000px solid #b0d461;
    }
    .view-accommodation .view-content .group:nth-child(1) .content {
        margin-bottom: 0;
    }
    .view-accommodation .view-content .group:nth-child(3) .content {
        margin-bottom: 0;
    }
    .view-facilities .triangle-down, .view-facilities .triangle-up, 
    .view-activities .triangle-down, .view-activities .triangle-up {
        height:201px;
    }
    .view-facilities .views-row {
        margin:0 0 2em;
    }
    .view-facilities .views-row .views-field-title a,
    .view-activities .views-row .views-field-title a {
        font-size: 1.35em;
    }
    .view-facilities .views-row .views-field-view-node a,
    .view-activities .views-row .views-field-view-node a {
        font-size: 1em;
    }
    .view-activities .views-row {
        margin:0 0 2em;
    }
    .triangle-down.gold {
        position: relative;
        height: 200px;
    }
    #header-background {
        height: 100%;
    }
    #header ul.home-buttons {
        display:block;
        position:relative;
        top:300px;
        padding:0;
        margin:0 auto;
        text-align: center;
        z-index: 150;
    }
    #after_slideshow .hot-deals, #after_slideshow .check-availibility {
        margin: 0 0 2em;
    }
    .view-home-features .views-field-field-link a {
        width:80%;
    }
	#footer-info #tripadvisor {
		clear: none;
	}
}
@media (min-width: 1200px) {
    .not-front #header {
        height:350px;
    }
    #block-webform-client-block-13 {
        width: 1164px;
    }
    #block-webform-client-block-30 {
        width: 1164px;
        margin: 0 auto;
    }
    #branding.col-lg-3 {
        width: 30%;
    }
    .triangle-down.grey {
        position:relative;
        height:200px;
    }
    .triangle-up.gold, .triangle-down.gold {
        position: relative;
        height: 200px;
    }
    #header .triangle-up, #slideshow .triangle-up, #after_slideshow .triangle-down {
        height: 260px;
    }
    .view-facilities .views-row {
        margin: 0;
    }
    .view-activities .views-row {
        margin: 0;
    }
    #header-background {
        height: 100%;
    }
    #header ul.home-buttons {
        display:block;
        position:relative;
        top:435px;
        top:55vh;
        padding:0;
        margin:0 auto;
        text-align: center;
        z-index: 150;
    }
    .front #header {
        height: 1000px;
        height: 100vh;
    }
    .front #header iframe {
	position: absolute;
	height: 1100px;
	height: 110vh;
	}
    #header .container {
        padding: 4em 0 0;
    }
    .front #after_content {
        margin-top:0;
    }
    #after_slideshow .deal-details .views-field-view-node a {
        width:50%;
    }
    .view-home-features .views-field-field-link a {
        width:50%;
    }
    form.webform-client-form-30, .webform-client-form-13 {
        width:60%;
        margin: 0 auto 36px;
    }
	
}
@media (min-width: 2000px) {
    .triangle-up div {
        margin-left: -2500px;
        border-left: 2500px solid transparent;
        border-bottom: 251px solid #fff;
    }
    .triangle-down div {
        margin-right: -2500px;
        border-left: 2500px solid transparent;
        border-right: 2500px solid transparent;
        border-top: 251px solid #fff;
    }
    .front #slideshow .triangle-up div {
        border-bottom: 251px solid #008ed8;
    }
    .front #after_slideshow .triangle-down div {
        border-top: 251px solid #008ed8;
    }
    .triangle-up.gold > div {
        border-bottom: 251px solid #b0d461;
    }
    .triangle-down.gold > div {
        border-top: 251px solid #b0d461;
        border-left: 2500px solid #4a525c;
    }
    .view-accommodation .view-content .group:nth-of-type(3) .triangle-up div {
        border-bottom: 251px solid #b0d461;
    }
    
    .view-facilities .row_group:nth-of-type(even) .triangle-up div, .view-activities .row_group:nth-of-type(even) .triangle-up div {
        border-left: 2500px solid #008ed8;
        border-bottom: 251px solid #004282;
    }
    .view-activities .row_group_last .triangle-down div, .view-facilities .row_group_last .triangle-down div {
        border-top: 251px solid #004282;
        border-left: 2500px solid #b0d461;
    }
    .view-activities .row_group:nth-of-type(odd) .triangle-down div, .view-facilities .row_group:nth-of-type(odd) .triangle-down div {
        border-left: 2500px solid #008ed8;
        border-top: 251px solid #004282;
    }
    .view-activities .row_group_last .triangle-up div, .view-facilities .row_group_last .triangle-up div {
        border-bottom: 251px solid #b0d461;
        border-left: 2500px solid #008ed8;
    }
    .view-activities .row_group:first-of-type .triangle-down div, .view-facilities .row_group:first-of-type .triangle-down div {
        border-left: 2500px solid #008ed8;
        border-top: 251px solid #fff;
    }
    .page-node-7 #slideshow .triangle-up div, .page-node-4 #slideshow .triangle-up div {
        border-bottom: 251px solid #008ed8;
    }
    .page-node-7 .triangle-up.gold div, .page-node-4 .triangle-up.gold div {
        border-left: 2500px solid #008ed8;
    }
    .node-type-activities #top-10 .triangle-up.gold > div, .node-type-accommodation #top-10 .triangle-up.gold > div, .node-type-facilities #top-10 .triangle-up.gold > div {
        border-top: 251px solid #fff;
        border-left: 2500px solid #b0d461;
    }
    .triangle-up.gold, .triangle-down.gold {
        height: 250px;
    }
    .node-type-hot-deal #slideshow .triangle-up div {
        border-bottom: 251px solid #b0d461;
    }
}   
@media (min-width: 2500px) {
    .triangle-up div {
        margin-left: -3000px;
        border-left: 3000px solid transparent;
        border-bottom: 301px solid #fff;
    }
    .triangle-down div {
        margin-right: -3000px;
        border-left: 3000px solid transparent;
        border-right:3000px solid transparent;
        border-top: 301px solid #fff;
    }
    .front #slideshow .triangle-up div {
        border-bottom: 301px solid #008ed8;
    }
    .front #after_slideshow .triangle-down div {
        border-top: 301px solid #008ed8;
    }
    .triangle-up.gold > div {
        border-bottom: 301px solid #b0d461;
    }
    .triangle-down.gold > div {
        border-top: 301px solid #b0d461;
        border-left: 3000px solid #4a525c;
    }
    .view-accommodation .view-content .group:nth-of-type(3) .triangle-up div {
        border-bottom: 301px solid #b0d461;
    }
    .view-facilities .row_group:nth-of-type(even) .triangle-up div, .view-activities .row_group:nth-of-type(even) .triangle-up div {
        border-left: 3000px solid #008ed8;
        border-bottom: 301px solid #004282;
    }
    .view-activities .row_group_last .triangle-down div, .view-facilities .row_group_last .triangle-down div {
        border-top: 301px solid #004282;
        border-left: 3000px solid #b0d461;
    }
    .view-activities .row_group:nth-of-type(odd) .triangle-down div, .view-facilities .row_group:nth-of-type(odd) .triangle-down div {
        border-left: 3000px solid #008ed8;
        border-top: 301px solid #004282;
    }
    .view-activities .row_group_last .triangle-up div, .view-facilities .row_group_last .triangle-up div {
        border-bottom: 301px solid #b0d461;
        border-left: 300px solid #008ed8;
    }
    .view-activities .row_group:first-of-type .triangle-down div, .view-facilities .row_group:first-of-type .triangle-down div {
        border-left: 3000px solid #008ed8;
        border-top: 301px solid #fff;
    }
    .page-node-7 #slideshow .triangle-up div, .page-node-4 #slideshow .triangle-up div {
        border-bottom: 301px solid #008ed8;
    }
    .page-node-7 .triangle-up.gold div, .page-node-4 .triangle-up.gold div {
        border-left: 3000px solid #008ed8;
    }
    .node-type-activities #top-10 .triangle-up.gold > div, .node-type-accommodation #top-10 .triangle-up.gold > div, .node-type-facilities #top-10 .triangle-up.gold > div {
        border-top: 301px solid #fff;
        border-left: 3000px solid #b0d461;
    }
    .triangle-up.gold, .triangle-down.gold {
        height: 300px;
    }
    .node-type-hot-deal #slideshow .triangle-up div {
        border-bottom: 301px solid #b0d461;
    }
}
@media (min-width: 3000px) {
    .triangle-up div {
        margin-left: -3500px;
        border-left: 3500px solid transparent;
        border-bottom: 351px solid #fff;
    }
    .triangle-down div {
        margin-right: -3500px;
        border-left: 3500px solid transparent;
        border-right: 3500px solid transparent;
        border-top: 351px solid #fff;
    }
    .front #slideshow .triangle-up div {
        border-bottom: 351px solid #008ed8;
    }
    .front #after_slideshow .triangle-down div {
        border-top: 351px solid #008ed8;
    }
    .triangle-up.gold > div {
        border-bottom: 351px solid #b0d461;
    }
    .triangle-down.gold > div {
        border-top: 351px solid #b0d461;
        border-left: 3500px solid #4a525c;
    }
    .view-accommodation .view-content .group:nth-of-type(3) .triangle-up div {
        border-bottom: 351px solid #b0d461;
    }
    
    .view-facilities .row_group:nth-of-type(even) .triangle-up div, .view-activities .row_group:nth-of-type(even) .triangle-up div {
        border-left: 3500px solid #008ed8;
        border-bottom: 351px solid #004282;
    }
    .view-activities .row_group_last .triangle-down div, .view-facilities .row_group_last .triangle-down div {
        border-top: 351px solid #004282;
        border-left: 3500px solid #b0d461;
    }
    .view-activities .row_group:nth-of-type(odd) .triangle-down div, .view-facilities .row_group:nth-of-type(odd) .triangle-down div {
        border-left: 3500px solid #008ed8;
        border-top: 351px solid #004282;
    }
    .view-activities .row_group_last .triangle-up div, .view-facilities .row_group_last .triangle-up div {
        border-bottom: 351px solid #b0d461;
        border-left: 3500px solid #008ed8;
    }
    .view-activities .row_group:first-of-type .triangle-down div, .view-facilities .row_group:first-of-type .triangle-down div {
        border-left: 3500px solid #008ed8;
        border-top: 351px solid #fff;
    }
    .page-node-7 #slideshow .triangle-up div, .page-node-4 #slideshow .triangle-up div {
        border-bottom: 351px solid #008ed8;
    }
    .page-node-7 .triangle-up.gold div, .page-node-4 .triangle-up.gold div {
        border-left: 3500px solid #008ed8;
    }
    .node-type-activities #top-10 .triangle-up.gold > div, .node-type-accommodation #top-10 .triangle-up.gold > div, .node-type-facilities #top-10 .triangle-up.gold > div {
        border-top: 351px solid #fff;
        border-left: 3500px solid #b0d461;
    }
    .triangle-up.gold, .triangle-down.gold {
        height: 350px;
    }
    .node-type-hot-deal #slideshow .triangle-up div {
        border-bottom: 351px solid #b0d461;
    }
} 
